---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "3.0"
  version: 8060020220406152614
  context: 20125149
  arch: ppc64le
  summary: Stable versions of podman 3.0, buildah 1.19, skopeo 1.2, runc, conmon,
    etc as well as dependencies such as container-selinux built and tested together,
    and supported as documented on the Application Stream lifecycle page.
  description: >-
    Stable versions of podman 3.0, buildah 1.19, skopeo 1.2, runc, conmon, CRIU, Udica,
    etc as well as dependencies such as container-selinux built and tested together.
    Released with RHEL 8.4 and supported for 24 months. During the support lifecycle,
    back ports of important, critical vulnerabilities (CVEs, RHSAs) and bug fixes
    (RHBAs) are provided to this stream, and versions do not move forward. For more
    information see: https://access.redhat.com/support/policy/updates/containertools
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      buildah:
        rationale: Primary component of this module
        ref: a3ba70a6b85f97c51f2978765c7ffca9c3d3ae19
        arches: [aarch64, i686, ppc64le, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: bb1ee6c0bb0215aeafa3ea0ec6847da079d1372b
        arches: [aarch64, i686, ppc64le, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: 12867256635231fd0634f506d5fe3d4d0857f34b
        arches: [aarch64, i686, ppc64le, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: 04c5fdff576042220c9dd2ec388b10660810a80c
        arches: [aarch64, i686, ppc64le, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: 1a039cd3c084622b150b5140fe8b8e1b733f1974
        arches: [aarch64, i686, ppc64le, x86_64]
      criu:
        rationale: Primary component of this module
        ref: e279532cd54cf23ba789d75424e96a1a28f1a152
        arches: [aarch64, i686, ppc64le, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 8775658d5f6bf7ba3fb4d283d631ce0c838b988d
        arches: [aarch64, i686, ppc64le, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: 446fc667cfcbdb09f68f23c623b5c929a7fcacb1
        arches: [aarch64, i686, ppc64le, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: db9b5021d01ffe51e1c3baa4df03cdae7228d8c6
        buildorder: -1
        arches: [aarch64, i686, ppc64le, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: beefb61c7e9d5c17371e67243a0f948db219b967
        arches: [aarch64, i686, ppc64le, x86_64]
      podman:
        rationale: Primary component of this module
        ref: 4046ebdf5db5daf57a133120a5a35c1ad8e65c7d
        arches: [aarch64, i686, ppc64le, x86_64]
      runc:
        rationale: Primary component of this module
        ref: 2d91ea37a8d6901cf4b9e32b75fbb257a08648bf
        arches: [aarch64, i686, ppc64le, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: 82a250e5af9aecf66419e93a9848d121001a7adf
        arches: [aarch64, i686, ppc64le, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: 63891f1e9335729e63a2a12cc0ea225ce0a53d0d
        arches: [aarch64, i686, ppc64le, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: 2afe6c123af69f0f0188856ec11797a6b560cc90
        arches: [aarch64, i686, ppc64le, x86_64]
      udica:
        rationale: Primary component of this module
        ref: e8260b72a63d2b68f028c393c1d261c0fbdb1b95
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - buildah-0:1.19.9-1.module_el8.6.0+2734+522712b3.ppc64le
    - buildah-0:1.19.9-1.module_el8.6.0+2734+522712b3.src
    - buildah-debuginfo-0:1.19.9-1.module_el8.6.0+2734+522712b3.ppc64le
    - buildah-debugsource-0:1.19.9-1.module_el8.6.0+2734+522712b3.ppc64le
    - buildah-tests-0:1.19.9-1.module_el8.6.0+2734+522712b3.ppc64le
    - buildah-tests-debuginfo-0:1.19.9-1.module_el8.6.0+2734+522712b3.ppc64le
    - cockpit-podman-0:29-2.module_el8.6.0+2734+522712b3.noarch
    - cockpit-podman-0:29-2.module_el8.6.0+2734+522712b3.src
    - conmon-2:2.0.26-1.module_el8.6.0+2734+522712b3.ppc64le
    - conmon-2:2.0.26-1.module_el8.6.0+2734+522712b3.src
    - conmon-debuginfo-2:2.0.26-1.module_el8.6.0+2734+522712b3.ppc64le
    - conmon-debugsource-2:2.0.26-1.module_el8.6.0+2734+522712b3.ppc64le
    - container-selinux-2:2.167.0-1.module_el8.6.0+2734+522712b3.noarch
    - container-selinux-2:2.167.0-1.module_el8.6.0+2734+522712b3.src
    - containernetworking-plugins-0:0.9.1-1.module_el8.6.0+2734+522712b3.ppc64le
    - containernetworking-plugins-0:0.9.1-1.module_el8.6.0+2734+522712b3.src
    - containernetworking-plugins-debuginfo-0:0.9.1-1.module_el8.6.0+2734+522712b3.ppc64le
    - containernetworking-plugins-debugsource-0:0.9.1-1.module_el8.6.0+2734+522712b3.ppc64le
    - containers-common-1:1.2.4-1.module_el8.6.0+2734+522712b3.ppc64le
    - crit-0:3.15-1.module_el8.6.0+2734+522712b3.ppc64le
    - criu-0:3.15-1.module_el8.6.0+2734+522712b3.ppc64le
    - criu-0:3.15-1.module_el8.6.0+2734+522712b3.src
    - criu-debuginfo-0:3.15-1.module_el8.6.0+2734+522712b3.ppc64le
    - criu-debugsource-0:3.15-1.module_el8.6.0+2734+522712b3.ppc64le
    - crun-0:0.18-2.module_el8.6.0+2734+522712b3.ppc64le
    - crun-0:0.18-2.module_el8.6.0+2734+522712b3.src
    - crun-debuginfo-0:0.18-2.module_el8.6.0+2734+522712b3.ppc64le
    - crun-debugsource-0:0.18-2.module_el8.6.0+2734+522712b3.ppc64le
    - fuse-overlayfs-0:1.4.0-2.module_el8.6.0+2734+522712b3.ppc64le
    - fuse-overlayfs-0:1.4.0-2.module_el8.6.0+2734+522712b3.src
    - fuse-overlayfs-debuginfo-0:1.4.0-2.module_el8.6.0+2734+522712b3.ppc64le
    - fuse-overlayfs-debugsource-0:1.4.0-2.module_el8.6.0+2734+522712b3.ppc64le
    - libslirp-0:4.3.1-1.module_el8.6.0+2734+522712b3.ppc64le
    - libslirp-0:4.3.1-1.module_el8.6.0+2734+522712b3.src
    - libslirp-debuginfo-0:4.3.1-1.module_el8.6.0+2734+522712b3.ppc64le
    - libslirp-debugsource-0:4.3.1-1.module_el8.6.0+2734+522712b3.ppc64le
    - libslirp-devel-0:4.3.1-1.module_el8.6.0+2734+522712b3.ppc64le
    - oci-seccomp-bpf-hook-0:1.2.0-3.module_el8.6.0+2734+522712b3.ppc64le
    - oci-seccomp-bpf-hook-0:1.2.0-3.module_el8.6.0+2734+522712b3.src
    - oci-seccomp-bpf-hook-debuginfo-0:1.2.0-3.module_el8.6.0+2734+522712b3.ppc64le
    - oci-seccomp-bpf-hook-debugsource-0:1.2.0-3.module_el8.6.0+2734+522712b3.ppc64le
    - podman-0:3.0.1-7.module_el8.6.0+2734+522712b3.ppc64le
    - podman-0:3.0.1-7.module_el8.6.0+2734+522712b3.src
    - podman-catatonit-0:3.0.1-7.module_el8.6.0+2734+522712b3.ppc64le
    - podman-catatonit-debuginfo-0:3.0.1-7.module_el8.6.0+2734+522712b3.ppc64le
    - podman-debuginfo-0:3.0.1-7.module_el8.6.0+2734+522712b3.ppc64le
    - podman-debugsource-0:3.0.1-7.module_el8.6.0+2734+522712b3.ppc64le
    - podman-docker-0:3.0.1-7.module_el8.6.0+2734+522712b3.noarch
    - podman-plugins-0:3.0.1-7.module_el8.6.0+2734+522712b3.ppc64le
    - podman-plugins-debuginfo-0:3.0.1-7.module_el8.6.0+2734+522712b3.ppc64le
    - podman-remote-0:3.0.1-7.module_el8.6.0+2734+522712b3.ppc64le
    - podman-remote-debuginfo-0:3.0.1-7.module_el8.6.0+2734+522712b3.ppc64le
    - podman-tests-0:3.0.1-7.module_el8.6.0+2734+522712b3.ppc64le
    - python3-criu-0:3.15-1.module_el8.6.0+2734+522712b3.ppc64le
    - runc-0:1.0.0-73.rc95.module_el8.6.0+2734+522712b3.ppc64le
    - runc-0:1.0.0-73.rc95.module_el8.6.0+2734+522712b3.src
    - runc-debuginfo-0:1.0.0-73.rc95.module_el8.6.0+2734+522712b3.ppc64le
    - runc-debugsource-0:1.0.0-73.rc95.module_el8.6.0+2734+522712b3.ppc64le
    - skopeo-1:1.2.4-1.module_el8.6.0+2734+522712b3.ppc64le
    - skopeo-1:1.2.4-1.module_el8.6.0+2734+522712b3.src
    - skopeo-debuginfo-1:1.2.4-1.module_el8.6.0+2734+522712b3.ppc64le
    - skopeo-debugsource-1:1.2.4-1.module_el8.6.0+2734+522712b3.ppc64le
    - skopeo-tests-1:1.2.4-1.module_el8.6.0+2734+522712b3.ppc64le
    - slirp4netns-0:1.1.8-1.module_el8.6.0+2734+522712b3.ppc64le
    - slirp4netns-0:1.1.8-1.module_el8.6.0+2734+522712b3.src
    - slirp4netns-debuginfo-0:1.1.8-1.module_el8.6.0+2734+522712b3.ppc64le
    - slirp4netns-debugsource-0:1.1.8-1.module_el8.6.0+2734+522712b3.ppc64le
    - toolbox-0:0.0.99.3-1.module_el8.6.0+2734+522712b3.ppc64le
    - toolbox-0:0.0.99.3-1.module_el8.6.0+2734+522712b3.src
    - toolbox-debuginfo-0:0.0.99.3-1.module_el8.6.0+2734+522712b3.ppc64le
    - toolbox-debugsource-0:0.0.99.3-1.module_el8.6.0+2734+522712b3.ppc64le
    - toolbox-tests-0:0.0.99.3-1.module_el8.6.0+2734+522712b3.ppc64le
    - udica-0:0.2.4-1.module_el8.6.0+2734+522712b3.noarch
    - udica-0:0.2.4-1.module_el8.6.0+2734+522712b3.src
...
